Odoo中文社区可以通过以下三个域名访问:shine-it.net , odoocn.org,odoo.net.cn

原论坛用户的基本信息和发帖这里都予以保留,请注意:原论坛用户无需重新注册新用户,但是您的密码需要重置

开发人员可以登录gitter讨论组: http://gitter.im/odoo-china/Talk, 需要github账号

如果您登录系统碰到问题,请在微信公众号留言:

Python2.7库的版本



  • 一直用green openerp,最近在新电脑上用了安装版的python 2.7, 又从网上下载各种包. 发现在安装的还没有绿色版的好用, 经常报各种错误. 想想是不是python包升级后与openerp不兼容或bug. 所以花了些时间把Green Openerp包和我的安装包的版本全部列了出来, 对比了一下. 发现区别还是很大.<br />看来, 追求最新版不一定是个好事. <br /><br />库名-                绿色版-                  安装版<br />Babel-            0.9.6-                      0.9.6<br />distribute-        0.6.35-<br />Docutils-          0.1-                        0.11<br />feedparser-      5.1.3-<br />gdata-            2.0.17-                    2.0.18<br />geshi-            0.6.1-                      0.6.1<br />Jinja2-            2.6-                          2.7.1<br />libxml2-python-2.7.8-<br />lxml-              3.1.0-                      3.2.4<br />Mako-            0.7.3-                      0.9.1<br />markupsafe-    -                            0.18<br />mock-            1.0.1-                        1.0.1<br />PIL-              1.1.7-<br />pip-              1.3.1-<br />psutil-            0.6.1-<br />psycpg2-        2.4.6-                      2.5.1<br />PyChart-        1.39-                        1.39<br />pycurl-          7.19.0-<br />pydot-          1.0.28-<br />pyparsing-      1.5.7-<br />python-dateutil-1.5-                      2.2<br />python-ldap-    2.4.9-<br />python-openid-  2.2.5-                  2.2.5<br />pytz-            2012j-                      2012j<br />pywebdav-    0.9.8-<br />pywin32-      218-                        218.4<br />PyXML-        0.8.4-<br />PyYAML-      3.10-                          3.10<br />reportlab-    2.6-                            2.7<br />setuptools-  0.6c11-                      2.0.3dev<br />simplejson-  3.1.0-                        3.3.1<br />Unidecode-  0.04.12-<br />unittest2-    0.5.1-                          0.5.1<br />vatnumber-  1.0-<br />vobject-      0.8.1c-<br />wekzeug-    0.8.3-                        0.9.4<br />xlwt-          0.7.4-<br />zsi-            2.0-rc3-<br />aeroolib-      -                                1.0.0.rc4<br />six-            -                                  1.4.1



  • 一直用green openerp,最近在新电脑上用了安装版的python 2.7, 又从网上下载各种包. 发现在安装的还没有绿色版的好用, 经常报各种错误. 想想是不是python包升级后与openerp不兼容或bug. 所以花了些时间把Green Openerp包和我的安装包的版本全部列了出来, 对比了一下. 发现区别还是很大.<br />看来, 追求最新版不一定是个好事. <br /><br />库名-                绿色版-                  安装版<br />Babel-            0.9.6-                      0.9.6<br />distribute-        0.6.35-<br />Docutils-          0.1-                        0.11<br />feedparser-      5.1.3-<br />gdata-            2.0.17-                    2.0.18<br />geshi-            0.6.1-                      0.6.1<br />Jinja2-            2.6-                          2.7.1<br />libxml2-python-2.7.8-<br />lxml-              3.1.0-                      3.2.4<br />Mako-            0.7.3-                      0.9.1<br />markupsafe-    -                            0.18<br />mock-            1.0.1-                        1.0.1<br />PIL-              1.1.7-<br />pip-              1.3.1-<br />psutil-            0.6.1-<br />psycpg2-        2.4.6-                      2.5.1<br />PyChart-        1.39-                        1.39<br />pycurl-          7.19.0-<br />pydot-          1.0.28-<br />pyparsing-      1.5.7-<br />python-dateutil-1.5-                      2.2<br />python-ldap-    2.4.9-<br />python-openid-  2.2.5-                  2.2.5<br />pytz-            2012j-                      2012j<br />pywebdav-    0.9.8-<br />pywin32-      218-                        218.4<br />PyXML-        0.8.4-<br />PyYAML-      3.10-                          3.10<br />reportlab-    2.6-                            2.7<br />setuptools-  0.6c11-                      2.0.3dev<br />simplejson-  3.1.0-                        3.3.1<br />Unidecode-  0.04.12-<br />unittest2-    0.5.1-                          0.5.1<br />vatnumber-  1.0-<br />vobject-      0.8.1c-<br />wekzeug-    0.8.3-                        0.9.4<br />xlwt-          0.7.4-<br />zsi-            2.0-rc3-<br />aeroolib-      -                                1.0.0.rc4<br />six-            -                                  1.4.1


登录后回复
 

与 Odoo 中文社区 的连接断开,我们正在尝试重连,请耐心等待